body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #000000;
}

/*/         Layout CSS        /*/
.big-brand {
  display: block;
}
.small-brand {
  display: none;
}
@media (max-width: 975px) {
  .small-brand {
    display: block;
  }
  .big-brand {
	display: none;
  }
}
.h-color {
	color: #3d6aa7;
}
.footer1 {
	background-color: #cee9ff;
	padding: 20px 0;
}
.footer2 {
	background-color: #3d6aa7;
	padding: 15px 0;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.footerbox {
	padding: 10px;
}
.footerbox > h3 {
	margin: 0 0 10px 0;
	color: #3d6aa7;
}
.footertext {
	font-size: 14px;
	vertical-align: middle;
	color: #5f95de;
	margin-bottom: 5px;
}
.footertext > a {
	font-size: 14px;
	color: #c62828;
}
.footertext > a {
	color: #c62828;
}
.fa-icon {
	font-size: 22px;
}
.color {
	background-color: #f0f0f0;
}
.copyright {
	margin: 0;
}
.fa-margin {
	margin-right: 5px;
}
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 40px;
    background: rgba(206,233,255,0.8);
    color: rgba(61,106,167,0.8);
    cursor: pointer;
    border: 2px solid rgba(61,106,167,0.8);
    border-radius: 3px;
    text-decoration: none;
	-webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    opacity: 0;
	vertical-align: middle;
}
#back-to-top:hover {
    background: rgba(156,201,236,0.8);
}
#back-to-top.show {
    opacity: 1;
}
.btn-success {
	border-bottom: 3px solid #3c763d;
}
.btn-info {
	border-bottom: 3px solid #337ab7;
}
.btn-warning {
	border-bottom: 3px solid #8a6d3b;
}
.btn-danger {
	border-bottom: 3px solid #a94442;
}


/*/          Home CS          /*/
.carousel {
	margin-top: -10px;
	min-height: 500px;
}
.cover {
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 500px;
}
.carousel-overlay {
	background-color: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
}
.carousel-caption {
	padding: 0;
	top: 50%;
	bottom: initial;
	left: 8%;
	right: 8%;
	text-align: left;
	transform: translateY(-50%);
	color: #fff;
}
.carousel-caption > h1 {
	font-size: 46px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
}
.carousel-caption > h1 > p {
	margin: 0;
}
.carousel-control {
	width: 5%;
}
.home-product {
	padding: 10px 0 0 0;
}
.home-product-overlay {
	width: 100%;
	height: 400px;
	overflow: hidden;
	text-align: center;
}
.home-product-image {
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	-webkit-transition: transform 2s ease-out;
	transition: transform 2s ease-out;
}
.home-product-overlay-box {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.home-product-overlay:hover > .home-product-image {
	transform: scale(1.1,1.1);
}
.home-product-overlay:hover > .home-product-overlay-box {
	opacity: 1;
}
.home-product-overlay-content {
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	display: inline;
	width: 100%;
	padding: 5px;
}
.home-product-overlay-content > h1 {
	margin: 0 0 50px 0;
}
.button-product {
	border: 2px solid;
	border-color: #fff;
	background-color: transparent;
	padding: 10px;
	color: white;
	font-size: 14px;
}
.button-product:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
	-webkit-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}
.news {
	padding: 30px 0 30px 0;
}
.home-certificate {
	padding: 10px 0 0 0;
}
.certificate-col {
	padding-bottom: 30px;
	text-align: center;
}
.h-decoration {
	width: 50px;
	height: 3px;
	border-top: 3px solid #3d6aa7;
	margin: 0 auto;
	margin-bottom: 30px;
}


/*/   Products & Facilities   /*/
.pf-box {
	margin: 0 0 30px 0;
}
.pf-margin {
	margin-bottom: 15px;
}
.product-image {
	height: 300px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	-webkit-transition: transform 2s ease-out;
	transition: transform 2s ease-out;
}
.product-overlay {
	width: 100%;
	height: 100%;
	padding: 10px;
	display: none;
	color: #fff;
	text-align: center;
}
.product-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.product-desc {
	padding-bottom: 15px;
}
.product-image:hover > .product-overlay {
	background-color: rgba(0,0,0,0.5);
	display: block;
}


/*/      About Us Overlay     /*/
.about-us {
	margin-top: -10px;
	padding: 0;
}
.about-us-overlay {
	background-color: rgba(0,0,0,0.4);
	width: 100%;
}
.about-us-overlay-content {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.about-us-overlay-content > h1 {
	font-size: 46px;
	font-weight: bold;
	color: #fff;
	line-height: 1.5;
	margin: 0;
}
.set-height {
	height: 200px;
}

/*/     Corporate Info CS     /*/
.corporateinfo-content {
	margin: 45px 0 45px 0;
}
.corporateinfo-content > p {
	text-align: justify;
}
.corporateinfo-cover {
	background-image: url('/assets/imgs/cover1.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 200px;
}


/*/        Mission CSS        /*/
.mission-content {
	margin: 45px 0 45px 0;
	text-align: justify;
}
.mission-content > p > big {
	font-size: 24px;
	color: #c32222;
	font-weight: bold;
}
.mission-cover {
	background-image: url('/assets/imgs/cover2.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 200px;
}


/*/     Market Network CSS    /*/
.market-network-cover {
	background-image: url('/assets/imgs/cover3.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 200px;
}


/*/          News             /*/
.news-content {
	margin: 10px 0;
}


/*/        Show News          /*/
.shownews-heading {
	margin: 0 5px 0 5px;
}
.shownews-heading > hr {
	margin: 10px 0 10px 0;
}
.shownews-content {
	margin: 0 0 45px 0;
}
.shownews-content > img {
	margin: 0;
}
.shownews-content > p {
	text-align: justify;
	font-size: 16px;
	margin: 20px 0 0 0;
}


/*/           Career          /*/
.career-content {
	margin: 45px 5px 45px 5px;
}
.career-cover {
	background-image: url('/assets/imgs/cover4.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 200px;
}
.career-overlay-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
}
.career-overlay-content > h1 {
	font-size: 46px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
}
.heading-career {
	margin: 5px 0 5px 0;
}
.apply-job-content {
	margin: 0 0 45px 0;
}


/*/        Contact CSS        /*/
.contact-content {
	margin: 0 0 45px 0;
}
.contact-map {
	margin: 0 0 45px 0;
}
/* Flexible iFrame for Responsive Google or Bing maps */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*/        Admin Login        /*/
.login-body {
	background: #efefef;
	color: #838383;
}
.login-block {
	margin-top: 30%;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
}
.btn-login {
	margin-top: 30px;
	height:40px;
	font-size: 16px;
}


/*/         Admin CSS         /*/
.admin-content {
	padding: 20px 0;
}
.margin {
	margin: 30px;
}


/*/           Errors          /*/
.errors {
	padding-top: 80px;
}
.errors-contact {
	font-size: 15px;
	margin-bottom: 5px;
}
.h1-errors {
	font-size: 150px;
}
.errors-back {
	font-size: 23px;
}

/*/     Mobile Device CSS     /*/
@media (max-width: 767px) {
	/*/         Layout        /*/
	footer {
		text-align: center;
	}
	.footerbox {
		padding: 10px;
		margin: 0 0 10px 0;
	}
	#back-to-top {
		right: 15px;
	}
	
	/*/          Home         /*/
	.home-product {
		padding: 10px 0 0 0;
	}
	.carousel-caption > h1 {
		font-size: 35px;
	}
	
	/*/        Contact        /*/
	.contact-content {
		margin: 0 0 20px 0;
	}
	
	/*/    About Us Overlay   /*/
	.about-us-overlay-content > h1 {
		font-size: 38px;
	}
	
	/*/         Layout        /*/
	.errors {
		padding-top: 10px;;
	}
}